All BD letter attention to field

08/24/2016 04:38 AM - Oleksii Kurasov

Status: Closed Start date: 08/24/2016

Priority: Immediate Due date: 08/25/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For each BD letter look at field Attention to (if exists) and fill information from Applicant responsible

History

#1 - 08/29/2016 05:51 AM - Oleksii Kurasov

- Status changed from New to In Progress

Nadya

#2 - 09/02/2016 03:00 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

Files
